nelmio_security:
    csp:
        enforce:
            script-src:
                - 'wasm-unsafe-eval'
                - 'http://localhost:5173/'
            style-src:
                - 'unsafe-inline'
            connect-src:
                - 'ws://localhost:5173'
